package com.liquidnet.service.consumer.order.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerKylinTransferOverTimeRdsReceiver extends AbstractOptOrderTransferOverTimeRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.KylinQueue.SQL_TRANSFER_OVERTIME.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.KylinQueue.SQL_TRANSFER_OVERTIME.getGroup();
    }
}
